=head1 NAME

usvg - an SVG simplification tool

=head1 SYNOPSIS

B<usvg> [I<OPTIONS>] I<in.svg> I<out.svg>

B<usvg> [I<OPTIONS>] B<-c> I<in.svg>

B<usvg> [I<OPTIONS>] B<-c> I<->

=head1 OPTIONS

A summary of options is included below.

=over

=item B<--h>, B<--help>

Prints help information

=item B<-V>, B<--version>

Prints version information

=item B<-c>

Prints the output SVG to the stdout

=item B<--keep-named-groups>

Disables removing of groups with non-empty ID

=item B<--dpi> I<DPI>
Sets the resolution [default: 96] [possible values: 10..4000]

=item B<--font-family> I<FAMILY>

Sets the default font family [default: 'Times New Roman']

=item B<--font-size> I<SIZE>
Sets the default font size [default: 12] [possible values: 1..192]

=item B<--languages> I<LANG>
Sets a comma-separated list of languages that will be used during the 'systemLanguage' attribute resolving.

Examples: 'en-US', 'en-US, ru-RU', 'en, ru' [default: 'en']

=item B<--indent> I<INDENT>
Sets the XML nodes indent [values: none, 0, 1, 2, 3, 4, tabs] [default: 4]

=item B<--attrs-indent> I<INDENT>
Sets the XML attributes indent [values: none, 0, 1, 2, 3, 4, tabs] [default: none]

=back

=head1 ARGS

=over

=item I<in.svg>

Input file

=item I<out.svg>

Output file

=back

=head1 SEE ALSO

L<rendersvg(1)>

=head1 AUTHOR

This manual page was written by Andrej Shadura L<< <andrewsh@debian.org> >> for the Debian project (but may be used by others).
